defaultPlacement: end
enableVersioning: true
handle: about
name: About
propagationMethod: all
siteSettings:
  1874dee1-77b1-41b0-a203-23ef8669eb55: # WV Craft Demo
    enabledByDefault: true
    hasUrls: true
    template: about.twig
    uriFormat: about
type: single
